PHPEasyData 'annuaire.php' SQL Injection Vulnerability

Bugtraq ID: 29068
Class: Input Validation Error
CVE: CVE-2008-2113
Remote: Yes
Local: No
Published: May 06 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: InjEctOr
Vulnerable: PHPEasyData PHPEasyData 1.5.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus